.info-block {
  padding: 15px 20px;
  background-color: var(--bs-gray-100);
  border-radius: 5px;
  box-shadow: 4px 6px 5px 0 var(--bs-gray-400);
  margin-bottom: 1.5rem;

  a:hover {
    color: var(--xs-pri-600);
  }

  h2 {
    font-weight: bold;
    color: var(--xs-pri-400);
  }
}
